!  -*-f90-*-  (for Emacs)    vim:set filetype=fortran:  (for vim)
!
! Initialisation parameters for interstellar
!
&init_pars
  cvsid='$Id: start.in,v 1.3 2016/12/31 16:57:12 brandenb Exp $'
  unit_length=3.16e21, unit_velocity=1e5, unit_density=1e-24
  xyz0=-.1,-.1,-.1
  Lxyz=+.2,+.2,+.2,
  lwrite_aux=T
/
&eos_init_pars
  mu=0.62
  !lcalc_cp=T
/
&hydro_init_pars
/
&density_init_pars
  rho_const=1.67
  initlnrho='const_rho','gaussian-noise',ampllnrho=1e-2
/
&entropy_init_pars
  initss='isobaric',pp_const=57.1975
/
&interstellar_init_pars
  initinterstellar='nothing'
  cooling_select='SSr'
  heating_select='cst'
  heating_rate=0.015
  lSNI=F, lSNII=F
/
